package com.cf.imes.framework.common.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum RemainTypeEnum {

    WRITEOFF(0,"核销"),
    SCHEDULING(1,"排单"),
    PATCHINGPLATE(2,"补板");


    private Integer type;
    private String useType;


}
